Bug 836916 - libvirtd will crash when tight loop of hotplug/unplug PCI device to guest without managed=yes
Summary: libvirtd will crash when tight loop of hotplug/unplug PCI device to guest wit...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libvirt
Version: 6.3
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Daniel Veillard
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords: ZStream
Depends On: 822373
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-02 07:36 UTC by RHEL Product and Program Management
Modified: 2012-07-18 11:52 UTC (History)
16 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-07-18 11:52:05 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:1095 normal SHIPPED_LIVE libvirt bug fix update 2012-07-18 15:51:44 UTC

Description RHEL Product and Program Management 2012-07-02 07:36:18 UTC
This bug has been copied from bug #822373 and has been proposed
to be backported to 6.3 z-stream (EUS).

Comment 6 yanbing du 2012-07-10 05:27:11 UTC
Verified with versions:
# rpm -q libvirt
libvirt-0.9.10-21.el6_3.2.x86_64

Following the steps in bug 822373 Description.
300 times loop attach/detach all successfully.

Comment 8 errata-xmlrpc 2012-07-18 11:52:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-1095.html


Note You need to log in before you can comment on or make changes to this bug.